/*  fred.zimmer.name - stylesheet by hyperwork (juli 2009)  */

@media screen {


html, body, #wrapper {
	font-family:Trebuchet MS, Verdana, sans-serif;
	font-size: 13px;
	font-style : normal;
	color: #ddd;
	background-color: #262322;
	margin: 0;
	padding:0;
	border:0;
	height:100%;
	text-align: center;
	line-height:16px;
}
#main {
	width: 900px;
	background-color:#2f2b2a;  /*  322b29; */ /* 413835; */ /*2f2b2a*/
	margin:auto;
	text-align:left;
	min-height:100%;
	font-style : normal;
}


/* Überschriften, Tags, Diverses */

.tablewithborder {
	border: 1px solid #eaebed;
	margin-top:12px;
}
.ipull2 {
	background-color: #eaebed;
	font-size: 11px;
	color: #222;
	border: 1px solid #999;
}
P {
	font-size:13px;
	margin: 0px 0px 6px 0px;
	font-style : normal;
}
H1, H1 A, H1 A:visited {
	margin: 0px 0px 6px 0px;
	font-size:16px;
	/* color:#f4e48a; */
	color:#f2d389;
	text-decoration:none;
}
H1 A:hover {
	margin: 0px 0px 6px 0px;
	font-size:16px;
	/* color:#f4e48a; */
	color:#f2d389;
	text-decoration:underline;
}
H2 {
	margin: 0px 0px 6px 0px;
	font-size:12px;
	/* color:#f4e48a; */
	color:#f2d389;
	font-weight:bold;
}
H3 {
	margin: 0px 0px 6px 0px;
	font-size:12px;
	/* color:#f4e48a; */
	color:#f2d389;
	font-weight:normal;
}
H4 {
	margin: 0px 0px 0px 0px;
	font-size:10px;
	/* color:#f4e48a; */
	color:#f2d389;
	font-weight:bold;
	line-height:15px;
}
H4 A, H4 A:visited {
	text-decoration:none;
	/* color:#f4e48a; */
	color:#f2d389;
}
H4 A:hover {
	text-decoration:underline;
	/* color:#f4e48a; */
	color:#f2d389;
}
H5 {
	margin: 12px 0px 0px 0px;
	font-size:12px;
	/* color:#f4e48a; */
	color:#f2d389;
	font-weight:bold;
}
H5 A, H5 A:visited {
	text-decoration:none;
	/* color:#f4e48a; */
	color:#f2d389;
}
H5 A:hover {
	text-decoration:underline;
	/* color:#f4e48a; */
	color:#f2d389;
}
H6 {

        width: 100%;
        background-color:#f2d389;
        margin: 12px 0px 12px 0px;
        padding: 0 0 0 6px;
        font-size:11px;
        color:#262322;
        font-weight:bold;
}
H6 A, H6 A:visited {
        text-decoration:none;
        color:#f2d389;
}
H6 A:hover {
        text-decoration:underline;
        color:#f2d389;
}


A, A:visited {
	color:#ddd;
	text-decoration:underline;
}
A:hover {
	/* color:#f4e48a; */
	color:#f2d389;
	text-decoration:underline;
}
UL {
	text-indent: -3px;
}
LI {
	margin-left:-20px;
}
.minus80 {
	margin-left:-80px;
}
.clear {
	clear:both;
	height:0px;
}
.clear10 {
	clear:both;
	height:10px;
}
.printonly {
	visibility:hidden;
	width:0px;
	height:0px;
	position:fixed;
	top:0px;
	left:0px;
}



/* Header etc. */

#header {
	background-color:#322b29; /* 413835; */
	background-repeat:no-repeat;
	width:900px;
	height:180px;
	margin-bottom:50px;
}
#logo {
	width:400px;
	height:161px;
	float:left;
}
#logo IMG {
	margin: 94px 0 0 80px;
}
#menu {
	width:820px;
	height:18px;
	color:#FFF;
	background-image:url(semi.png);
	background-repeat: repeat;
	padding: 1px 0 0 80px;
	font-style : normal;
}
#menu A, #menu A:visited {
	color:#ddd;
	text-decoration:none;
	margin-right: 40px;
}
#menu A:hover {
	/* color:#f4e48a; */
	color:#f2d389;
	text-decoration:underline;
}
#searchform {
	width:240px;
	float:right;
	padding: 122px 0 0 0;
}
#searchform INPUT.text {
	background-color: #eaebed;
	font-size: 11px;
	height:13px;
	margin:0;
	color: #222;
	border: 1px solid #999;
}
#searchform INPUT.submit {
	background-color: #eaebed;
	font-size: 11px;
	height:17px;
	padding:0 4px;
	margin:2px 0 0 0;
	color: #222;
	border: 1px solid #999;
}


/* linke Spalte */

#midwide {
	padding: 0 40px 30px 80px;
	width:520px;
	float:left;
	font-style : normal;
}
.newsitem {
	border-bottom:1px dashed #262322;
	margin-bottom:12px;
	padding-bottom:12px;
	min-height:100px;
}
.previmg { 
	border: none;
	float: left; 
	padding: 3px 10px 3px 0;
}

#midwide INPUT {
	background-color: #eaebed;
	font-size: 11px;
	height:13px;
	margin:0;
	color: #222;
	border: 1px solid #999;
}
#midwide SELECT {
	background-color: #eaebed;
	font-size: 11px;
	height:17px;
	margin:0;
	color: #222;
	border: 1px solid #999;
}
#midwide TEXTAREA {
	background-color: #eaebed;
	font-size: 11px;
	margin:0;
	color: #222;
	border: 1px solid #999;
}
#midwide INPUT.submit {
	background-color: #eaebed;
	font-size: 11px;
	height:17px;
	padding:0 4px;
	margin:2px 0 0 0;
	color: #222;
	border: 1px solid #999;
}


/* rechte Spalte */

#right {
	padding:0 0 0 20px;
	width:200px;
	float:left;
	text-align:left;
	border-left:1px dashed #262322;
	font-size:12px;
	font-style : normal;
}

#right P {
	font-size:12px;
}
/*
#right A {
	color:#ddd;
	text-decoration:underline;
}
#right A:hover {
	color:#f2d389;
	text-decoration:underline;
}
*/
#right SELECT {
	background-color: #eaebed;
	font-size: 11px;
	height:17px;
	margin:0;
	color: #222;
	border: 1px solid #999;
	width: 160px;
}
#right INPUT.submit {
	background-color: #eaebed;
	font-size: 11px;
	height:17px;
	padding:0 4px;
	margin:2px 0 0 0;
	color: #222;
	border: 1px solid #999;
}
.smallitem {
	border-bottom:1px dashed #262322;
	margin-bottom:8px;
	padding-bottom:12px;
	min-height:40px;
	line-height:14px;
}
.smallitem P A, .smallitem P A:visited  {
	text-decoration:none;
}
.previmgsmall { 
	border: none;
	float: left; 
	padding: 3px 6px 0 0;
	width: 30%;

}


/* ganze Breite */

#extra {
	padding: 0 0 30px 80px;
	width:780px;
	float:left;
}
.navtable {
	padding: 20px 0 10px 20px;
	background-color: #262322;
	font-size: 13px;
}

/* Footer */

#footer {
	border-top:1px solid #262322;
	position:fixed;
	background-color: #2f2b2a; /* 413835; */
	width:894px;
	bottom:0;
	font-size:11px;
	padding: 3px;
	text-align:center;
}
#footer A {
	color:#ddd;
	text-decoration:none;
}
#footer A:hover {
	/* color:#f4e48a; */
	color:#f2d389;
	text-decoration:underline;
}

.reztable TABLE {
        width:100%;
        border: none;
}
.reztable TD {
        border-bottom: 1px solid #ddd;
        border-left: none;
        border-right: none;
        border-top: none;
}

}
 @media print {
.noprint {
	display: none;
}


.reztable TABLE {
        width:100%;
        border: none;
}
.reztable TD {
        border-bottom: 1px solid #ddd;
        border-left: none;
        border-right: none;
        border-top: none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: left;
	line-height:16px;
	font-style : normal;
}
#main {
}
#header {
}
#logo {
}
#logo IMG {
}
.clear {
	clear:both;
	height:0px;
}
.clear10 {
	clear:both;
	height:10px;
}
#menu, #right, #extra, #footer {
display: none;
	visibility:hidden;
	width:0;
	height:0;
}
#midwide {
}
.newsitem {
	border-bottom:1px solid #eaebed;
	margin-bottom:12px;
	padding-bottom:12px;
	min-height:100px;
}
.previmg { 
	float: left; 
	padding: 3px 10px 3px 0;
}
.tablewithborder {
	border: 1px solid #eaebed;
	margin-top:12px;
}
#searchform {
	visibility:hidden;
}
#subform INPUT.text {
	visibility:hidden;
}
#subform INPUT.submit {
	visibility:hidden;
}

#comments {
	visibility:hidden;
display: none;
}

P {
	font-size:13px;
	margin: 0px 0px 6px 0px;
}
H1 {
	margin: 0px 0px 6px 0px;
	font-size:16px;
	color:#444;
}
H2 {
	margin: 0px 0px 6px 0px;
	font-size:12px;
	color:#444;
	font-weight:bold;
}
H3 {
	margin: 0px 0px 6px 0px;
	font-size:12px;
	color:#222;
	font-weight:normal;
}
H4 {
	margin: 0px 0px 0px 0px;
	font-size:10px;
	color:#666;
	font-weight:bold;
	line-height:12px;
}
H4 A, H4 A:visited {
	text-decoration:none;
	color:#666;
}
H5 {
	margin: 12px 0px 0px 0px;
	font-size:12px;
	color:#444;
	font-weight:bold;
}
H5 A, H5 A:visited {
	text-decoration:none;
	color:#444;
}
A, A:visited {
	color:#222;
	text-decoration:none;
}
}